import { _decorator, Component, Node, PhysicsSystem } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('test')
export class test extends Component {
    start() {
        PhysicsSystem.instance.enable = true;
    }

    update(deltaTime: number) {

    }
}

